Anuncios Google

AntiUpdate

Plug-insCustom Firmware Plus

Beta (Para PSP Slim. Testeado en 3.71, 3.80 y 4.01 M33)

¿Le hemos dado alguna vez a la opción de actualización de los UMD? ¿Os molesta? Pues con este plugin no os aparecerá esta peligrosa opción, ya que lo único que hará es taparla, no borrarla. Además no toca nada de la flash, otra de las ventajas que tiene. Los autores son PSP then Team t0c. Nueva version para PSP Slim & Lite,

Autor: Coolj.

Tutorial ejecucion de plugins a traves de la Stick en Custom Firmware (lectura recomendable)

Utilización:

Si lo tenemos activado, nunca veremos la actualizacion de los UMD's. Personalmente, lo llevare siempre activo, como medida de seguridad. Ademas, al ser un plugin cargado desde Stick, no toca la Flash, por lo que es 100% seguro.

NOTA: Si activamos el plugin de la Slim en la PSP normal, no se encendera.

Podéis descargar el AntiUpdate v1.0 pinchando [Aqui] (Solo usuarios registrados)

Podéis descargar el AntiUpdate Slim pinchando [Aqui] (Solo usuarios registrados)

Testeado por _DSCS_

4.341465
Tu voto: Ninguno Votos totales: 4.3 (41 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

funciona

funciona 100%100 en psp fat 1004 6.60 pro b 10 Lengua fuera una pregunta cuando sacaran el vsh menu + para las 6.XX ¿? espero super inpaciente ya que añade el plugins manager esto me ayudaria por que asi no tengo que darle al menu recovery xD

Imagen de gdljjrod

Para el CFW PRO C

Te recomiendo colocar el plugin System Menu, entre algunas fnciones tiene la de admin de plugins.

Imagen de vivero2

hay un menu vsh y recovery en

hay un menu vsh y recovery en español para la 6.60 pro b10 y al tener una fat, lo tienes permanente.descarga el pro b10 y la carpeta seplugin la copia en la raiz hay tienes el menu, solo tienes que acceder desde select

salu2


Resistire.-  http://www.youtube.com/watch?v=c4Y-KuBnNN0
Flojos de Pantalon http://www.youtube.com/v/S03WpkRNrp4&fs=1&source=uds&autoplay=1
Si nos arrodillamos antes los poderoso, nos pediran que nos arrastremos.
Sonrie siempre, tus amigos serán felices al verte y tus enemigos estarán cabreados por verte feliz                                                                            

Imagen de kyon1

muy bueno!!!

muy buen plug-in me salvara de tener malos momentos Sonrisamuy recomdable si no quieres perder el custom firmware de tu negrita !!!

Imagen de Marin4

Funciona en 5.00 m33-6

Tengo una PSP FAT con el 5.00 m33-6 y funciona perfectamente

Muy buena aplicacion, evita algunos sustos cuando le das sin querer a la actualizacion xDDLaughing


PSP 5.00 m33-6 + PS3 2.60 = La combinacion perfecta

Esto andaba buscando, ya que

Esto andaba buscando, ya que siempre estaba con el temor de actualizar por error ^^

Gracias!!!

Imagen de skyleth

a mi no me funciona, tengo

a mi no me funciona, tengo instalado el plugin de los colores de la slim en la fat, será por eso?

Imagen de _-Viciuz-_

pues intenta

desactivando el plugin de los colores...

Imagen de skyleth

nada, sigue sin funcionar.

nada, sigue sin funcionar.

Imagen de REMY_317

No lo intentes

Por que yo tambien tengo el delos colores y ni desactivandolo funciona es que el documento de texto VHS.txt se tiene que susutitiur pero no te funcionara el de colores


Image Hosted by ImageShack.us

Testeado en una PSP 5.00M33-3 de USA

A mi me lo esconde en mi psp fat 5.00m33-3, solo tuve que crear el vhs.txt ya que no estaba en el AntiUpdate v1.0.

Gracias! Cool

Imagen de Kurmen

Funciona En 5.00m33-2

Acabo de Actualizar y funciona de maravilla no me ha dado ningun problema.

testeando en psp slim y psp

testeando en psp slim y psp fat....

OK. Bueno aki los resultados...

en PSP slim EUROPEA con CF 4.01M33-2 sirve PREFECTAMENTE(AntiUpdate Slim)

en psp fat EUROPEA con CF 3.80M33-5 sin el parche kernel 1.5 sirve PERFECTAMENTE (AntiUpdate v1.0)

Imagen de CkFra

Gracias.

Añadido ;)

Imagen de skyleth

en la descarga para psp

en la descarga para psp normal falta el archivo vsh.txt con el texto del plugin ms0:/seplugins/antiupdate.prx, y en el game.txt también hay que agregarlo, por si hay alguien a quien no le ha funcionado.

 

un saludo


PSP fat 6.60ME // NDS Lite Negra + M3 DS REAL Perfect Bundle // NDSi Negra + EzFlash Vi // Nokia N9 16GB cyan // Galaxy Nexus

Imagen de san75

funcionando perfecto en 3.8

funcionando perfecto en 3.8 M33-5

es de gran utilidad ,mi mujer el primer dia ke la cojia casi la arma 

Imagen de CkFra

Gracias

por el testeo pesepero ;)

Imagen de angelikox

esta perfecto este plugin ;)

esta perfecto este plugin ;) saludos!

Imagen de pauxpillin

mefue perfecto

tengo la 3.71 m33-3 y a mi me jalo estupendo,, desaparecio ese horrible icono

 

 

Imagen de roy

mi si me quedo pero tengo una duda

grasia por este fantastico aporte ,  fantastico tutoria

nomas tengo una  duda es que es pluing que pasa si cambio de memoria y esta no esta el pluing  .

le farecta psp e puede brick? 

Imagen de Unicorn

Simeplemente

no se ejecutara el plugin.

Imagen de roy

entonce es totalmente seguro

gracias por contesta unicorn

no me tira el plugin

Pues eso no consigo hacer funcionar el plugin, tengo una psp normal con la 3.71 m33-3, creo que tengo correctamente echos las txt (ms0:/seplugins/antiupdate.prx) estan dentro de la carpeta seplugins, los nombres de los txt los tengo en minusculas. No se que mas hacer he repetido la operacion muchas veces y nada.

Imagen de CkFra

Comprueba

si tienes un enter al final del txt, sino no te funcionará.

Saludos

Imagen de Bauz

falta archivo?

Dentro de la carpeta solo esta el archivo .prx no falta uno? ya lo puse en la memory y no me sale la seccion de plugs en el recovery

Imagen de Unicorn

Lee el tutorial

al que apunta la noticia.

Imagen de xinjia

que tipo de plug-ins es?

que tipo de plug-ins es?

Imagen de Pana

Pues un plugin....¬¬'

Pues un plugin....¬¬'

Imagen de marco8801

es bueno pero  con la 3.71

es bueno pero  con la 3.71 no hay ningun problema

Imagen de _DSCS_

Da igual que se tenga la ultima version...

Mejor no tener ese icono. Aunque no haga nada al darle por tener la ultima version, mejor no tenerlo.

Imagen de Pana

La verdad esque aunque salga

La verdad esque aunque salga un UMD con versión superior... Si tienes CF no se puede actualizar :P.

Imagen de Acid Fox

3.71

No funciona con el 3.71 M33? Hasta antes de este update me andaba sin problemas, pero ahora ya no lo detecta más.

Imagen de NeoSmith

Hay plugins que no funcionan por el momento, quizas el

autor aumentara su compatibilidad. Es question de esperar a ver si sale. Si pruebas algun plugin o algo que no este puesto para 3.71m33 postealo porfavor, asi lo podremos añadir a la noticia. 

Saludos 

Imagen de hardvin

Gracias

Aunque no lo crean este hermoso plugin salvó mi negrita TA-082 de volver a ponerla en peligro; (Primo cansón con red inahalambrica). :P

GRACIAS


Historia: PSP Negrita TA - 082 - 2.70 ---> 2.71 Oficial --> Down grade 1.50 (Susto) --> 3.52 M33 - 3 --> Update a 3.52 m33-4 (leve) --> 5.00 m33 + kernel 1.50 (Super susto) JAJAJA Ahora renacio mi PSP y mas fuerte ke nunca

Android Xperia X10 Mini Pro

antiupdate

no funciona el los plugins no sale creo k le falta algun archivo

FUNCIONA en 6.20 pro ? psp

FUNCIONA en 6.20 pro ? psp 3001 ? gran aplicacion

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.